Loading...
Searching...
No Matches
laed9: D&C step: secular equation
LAPACK » Hermitian/symmetric eigenvalues » tridiag divide and conquer (D&C) routines
Collaboration diagram for laed9: D&C step: secular equation:

## Functions

subroutine | dlaed9 (k, kstart, kstop, n, d, q, ldq, rho, dlambda, w, s, lds, info)
| DLAED9 used by DSTEDC. Finds the roots of the secular equation and updates the eigenvectors. Used when the original matrix is dense.
subroutine | slaed9 (k, kstart, kstop, n, d, q, ldq, rho, dlambda, w, s, lds, info)
| SLAED9 used by SSTEDC. Finds the roots of the secular equation and updates the eigenvectors. Used when the original matrix is dense.

## Detailed Description